Subject: [os2genau_digest] No. 1157
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sun, 31 Jul 2005 00:02:04 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Saturday 30 July 2005
 Number  1157
**************************************************

Subjects for today
 
1   ot: win98 usb auto backup on insert ? : Voytek Eymont" <voytek at sbt dot net dot au>

**= Email   1 ==========================**

Date:  Sat, 30 Jul 2005 08:06:57 +1000 (EST)
From:  "Voytek Eymont" <voytek at sbt dot net dot au>
Subject:   ot: win98 usb auto backup on insert ?

I'm currently googling for the subject, but, if anyone here knows of any
applicable solution, I'd appreciate any pointers:

I'd like to setup a simple backup from windoze98 to an USB stick, if I
could set up some batch file that would auto execute on insertion, I'd be
really happy, the actual backup is some dbf files to be zipped up, total
size is probably 5MB or less
(current backup is done with pkzip to floppies, icon invokes a bat file to
start it, and, I'd like to replace the floppies with USB stick, and,
hopefully, auto-exec it)

-- 
Voytek

----------------------------------------------------------------------------------